prefix=/usr/X11R7
exec_prefix=${prefix}
datarootdir=${prefix}/share
datadir=${datarootdir}
xcbincludedir=${pc_sysrootdir}${prefix}/share/xcb
PYTHON_PREFIX=
pythondir=${pc_sysrootdir}

Name: XCB Proto
Description: X protocol descriptions for XCB
Version: 1.17.0
